<!doctype html>
<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="../static/css/bootstrap.min.css" />
    <link rel="stylesheet" href="../static/css/bootstrap-icons-1.2.2/font/bootstrap-icons.css" />
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.80.0">
    <title>MMR</title>
    <link rel="icon" href="../static/images/logo3.png" sizes="32x32" type="image/png">


    <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/album/">

    

    <!-- Bootstrap core CSS -->
<link href="../assets/dist/css/bootstrap.min.css" rel="stylesheet">

    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
  </head>
  <body>
    
<header>
  <div class="collapse bg-dark" id="navbarHeader">
    <div class="container">
      <div class="row">
        <div class="col-sm-8 col-md-7 py-4">
          <h4 class="text-white">Sobre nós</h4>
          <p class="text-muted">Aqui temos todos os estilos musicais! pop, rock, funk, classica e muito mais dependendo de vocês! com nossa ferramenta os usuários podem avaliar e salvar suas musicas preferidas, juntamente dos seus artistas. O que está esperando? entre já e desfrute do My Music Review!</p>
        </div>
        <div class="col-sm-4 offset-md-1 py-4">
          <h4 class="text-white">Nossas Redes</h4>
          <ul class="list-unstyled">
            <li><a href="https://twitter.com/felipeneto" class="text-white">Twitter</a></li>
            <li><a href="https://pt-br.facebook.com/SAM.MEMES.TV/" class="text-white">Facebook</a></li>
            <li><a href="https://www.instagram.com/lojalearome/?hl=pt-br" class="text-white">Parceiros</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
  <div class="navbar navbar-dark bg-dark shadow-sm">
    <div class="container">
      <a href="#" class="navbar-brand d-flex align-items-center">
        <img src="../static/images/57319.png" height="30" width="30">
        <strong>Music</strong>
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarHeader" aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    </div>
  </div>
</header>

<main>

  <section class="py-5 text-center container">
    <div class="row py-lg-5">
      <div class="col-lg-6 col-md-8 mx-auto">
        <h1 class="fw-light">My Music Review</h1>
        <p class="lead text-muted">Bem vindo ao MMR, o melhor site para review de musicas online.</p>
        <p>
          <a href="login" class="btn btn-primary my-2">Login</a>
          <a href="cadastrar" class="btn btn-secondary my-2">Cadastre-se</a>
        </p>
      </div>
    </div>
  </section>

  <div class="album py-5 bg-light">
    <div class="container">

      <div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 g-3">
        <div class="col">
          <div class="card shadow-sm">
            <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Recairei</title><rect width="100%" height="100%" fill="#55595c"/><text x="50%" y="50%" fill="#eceeef" dy=".3em">Barões da Pisadinha</text></svg>

            <div class="card-body">
              <p class="card-text">Lançada em abril de 2020 foi uma grande novidade no Brasil e um dos top hits por muito tempo.</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <button type="button" class="btn btn-sm btn-outline-secondary"><a href="https://www.youtube.com/watch?v=bKnB-0fSwDA">Ouvir</a></button>
                  <a href = '/login' class="btn btn-sm btn-outline-secondary">Avaliar</a>
                </div>
                <small class="text-muted">2020</small>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card shadow-sm">
            <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Meia noite (Você tem meu whatsapp)</title><rect width="100%" height="100%" fill="#55595c"/><text x="50%" y="50%" fill="#eceeef" dy=".3em">Tarcisio do Acordeon</text></svg>

            <div class="card-body">
              <p class="card-text">Tarcisio foi uma revelação desse ano principalmente com sua musica meia noite, que foi um hit ouvido no Brasil inteiro.</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <button type="button" class="btn btn-sm btn-outline-secondary"><a href="https://www.youtube.com/watch?v=mv7IFnlRldQ">Ouvir</a></button>
                  <a href = '/login' class="btn btn-sm btn-outline-secondary">Avaliar</a>
                </div>
                <small class="text-muted">2020</small>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card shadow-sm">
            <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Blinding Lights</title><rect width="100%" height="100%" fill="#55595c"/><text x="50%" y="50%" fill="#eceeef" dy=".3em">The Weeknd</text></svg>

            <div class="card-body">
              <p class="card-text">Já mundialmente conhecido, The Weeknd em 2019 lançou Blinding Lights sendo a musica mais conhecida de 2020 no youtube.</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <button type="button" class="btn btn-sm btn-outline-secondary"><a href="https://www.youtube.com/watch?v=4NRXx6U8ABQ">Ouvir</a></button>
                  <a href = '/login' class="btn btn-sm btn-outline-secondary">Avaliar</a>
                </div>
                <small class="text-muted">2019</small>
              </div>
            </div>
          </div>
        </div>

        <div class="col">
          <div class="card shadow-sm">
            <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Down Below</title><rect width="100%" height="100%" fill="#55595c"/><text x="50%" y="50%" fill="#eceeef" dy=".3em">Roddy Ricch</text></svg>

            <div class="card-body">
              <p class="card-text">Mais uma das musicas lançadas bem antes da pandemia, que estouraram no ano de 2020, a musica do compositor Roddy Ricch foi muito presentes em memes e na internet em geral.</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <button type="button" class="btn btn-sm btn-outline-secondary"><a href="https://www.youtube.com/watch?v=CJOZc02VwJM">Ouvir</a></button>
                  <a href = '/login' class="btn btn-sm btn-outline-secondary">Avaliar</a>
                </div>
                <small class="text-muted">2018</small>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card shadow-sm">
            <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>M4</title><rect width="100%" height="100%" fill="#55595c"/><text x="50%" y="50%" fill="#eceeef" dy=".3em">Teto</text></svg>

            <div class="card-body">
              <p class="card-text">A musica mais ouvida do trap brasileiro sem ao menos ser lançada, o trapper Teto vem arrasando nos trendings do aplicativo Tiktok com sua musica M4</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <button type="button" class="btn btn-sm btn-outline-secondary"><a href="https://www.youtube.com/watch?v=cMTrUCasbss">Ouvir</a></button>
                  <a href = '/login' class="btn btn-sm btn-outline-secondary">Avaliar</a>
                </div>
                <small class="text-muted">2021</small>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card shadow-sm">
            <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Death Bed</title><rect width="100%" height="100%" fill="#55595c"/><text x="50%" y="50%" fill="#eceeef" dy=".3em">Powfu</text></svg>

            <div class="card-body">
              <p class="card-text">Uma das musicas mais ouvidas no momento no Spotify muito famosa no mundo dos Lo-fis, vindo de um artista nem tão conhecido sendo um grande sucesso na sua carreira.</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <button type="button" class="btn btn-sm btn-outline-secondary"><a href="https://www.youtube.com/watch?v=jJPMnTXl63E">Ouvir</a></button>
                  <a href = '/login' class="btn btn-sm btn-outline-secondary">Avaliar</a>
                </div>
                <small class="text-muted">2020</small>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

</main>

<footer class="text-muted py-5">
  <div class="container">
    <p class="float-end mb-1">
      <a href="#">Voltar ao Inicio</a>
    </p>
    <p class="mb-1">My Music Review &copy; Vazios Company All Rights Reserved</p>
    <p class="mb-0">Novo aqui? <a href="cadastrar">Se cadastre agora</a></p>
  </div>
</footer>


    <script src="../static/js/jquery-3.5.1.min.js" type="text/javascript"></script>
    <script src="../static/js/popper.min.js" type="text/javascript"></script>
    <script src="../static/js/bootstrap.js" type="text/javascript"></script>

      
  </body>
</html>
